## outguess 0.2

=== debian/changelog ===
outguess (1:0.2-8) unstable; urgency=medium

  * New maintainer and co-maintainer. Thanks to anthony Gasperin, the last
    maintainer. (Closes: #840594)
  * Ack for NMU. (Closes: #817613)
  * Migrations:
      - debian/copyright to 1.0 format.
      - debian/rules to new (reduced) format.
      - DebSrc to 3.0 format.
      - Removed histogram from package. (Closes: #659737)
  * debian/clean: created to remove the deprecated file config.h.bot before
    build.
  * debian/control:
      - Added a Homepage field which points to a mirror. (Closes: #840593)
      - Added the Vcs-* fields.
      - Improved the long description.
  * debian/install: created to install an executable.
  * debian/patches/:
      - 10_avoid-direct-changes.patch: added to avoid direct changes in
        upstream source code. It change outguess.c to match outguess-extract.
      - 20_fix-autotools.patch: created to fix an issue in configure.in and
        allow autoreconf.
      - 30_fix-GCC-warnings.patch: created to fix some GCC warnings.
      - 40_fix-spellings-final-binary.patch: added to fix some spelling errors
        in final binaries.
      - 50_fix-manpage.patch: added to fix spelling errors in manpage.
  * debian/undocumented: useless. Removed.
  * debian/watch: added a fake site to explain about the current status of the
    original upstream homepage. (Closes: #673383)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 03 Dec 2016 22:50:47 -0200

outguess (1:0.2-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bumped DH level to 10. (Closes: #817613)
  * debian/control:
      - Added the ${misc:Depends} variable.
      - Bumped Standards-Version to 3.9.8.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 13 Oct 2016 00:00:36 -0300

outguess (1:0.2-7) unstable; urgency=low

  * New Maintainer (Closes: #424718)

 -- anthony Gasperin <anthony.gasperin@gmail.com>  Thu, 05 Mar 2009 10:36:24 +0100

outguess (1:0.2-6) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA Group; Orphaned: #424718
  * Bump compat level to 4, B-D on at least DH 4.0.0,
    update debian/rules, stop using dh_installmanpages
  * fix debian/copyright
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Thu, 31 May 2007 12:28:56 +0200

outguess (1:0.2-5) unstable; urgency=low

  * changed description as suggested by Martin Schulze (Closes: #163715)

 -- Samuele Giovanni Tonon <samu@debian.org>  Mon, 14 Oct 2002 14:06:18 +0200

outguess (1:0.2-4) unstable; urgency=low

  * The "All the program has the same name" Release
  * changed outguess.c to match outguess-extract for the extract only
    option
  * changed link to point to outguess-extract and outguess-extract.1
    as suggested by "Aaron M. Ucko" (thanks) (Closes: Bug#162928)
  * changed histogram to outguess-histogram (thanks to "Laurent Bonnaud")
    (Closes: Bug#162958)

 -- Samuele Giovanni Tonon <samu@debian.org>  Tue,  1 Oct 2002 16:27:37 +0200

outguess (1:0.2-3) unstable; urgency=low

  * New Maintainer (thank Chris for your work) (Closes: Bug#162470)
  * Modified debian copyright file (Closes: Bug#162425)
  * Putted seek_script and histogram in /usr/bin
  * Wrote manual page for seek_script

 -- Samuele Giovanni Tonon <samu@debian.org>  Thu, 26 Sep 2002 23:07:33 +0200

outguess (1:0.2-2) unstable; urgency=low

  * Added Build-Depends for debhelper (closes: Bug#103505)

 -- Chris Leishman <masklin@debian.org>  Thu,   5 Jul 2001 10:43:00 +1000

outguess (1:0.2-1) unstable; urgency=low
  
  * New upstream version 0.2
  * Using an epoch to fix the previous version 0.13 not being newer

 -- Chris Leishman <masklin@debian.org>  Thu,  17 May 2001 12:00:00 +1000

outguess (0.13b-1) unstable; urgency=low

  * Initial Release.

 -- Chris Leishman <masklin@debian.org>  Fri,  8 Sep 2000 23:43:53 +1100
