=== debian/control ===
Source: outguess
Section: utils
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 10)
Vcs-Browser: https://anonscm.debian.org/git/forensics/outguess.git
Vcs-Git: https://anonscm.debian.org/git/forensics/outguess.git
Homepage: http://cimarron.river.com/mirrors/www.outguess.org

Package: outguess
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: universal steganographic tool
 OutGuess is a universal tool for steganography that allows the insertion
 of hidden information into the redundant bits of data sources. The nature
 of the data source is irrelevant to the core of OutGuess.
 .
 The program relies on data specific handlers that will extract redundant
 bits and write them back after modification. The supported formats are
 JPEG, PPM and PNM.
 .
 This package is useful in forensics investigations and security actions.
