## outguess 0.2.2

=== debian/changelog ===
outguess (1:0.2.2-1) unstable; urgency=medium

  * New upstream version 0.2.2.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field.
  * debian/control: bumped Standards-Version to 4.3.0.
  * debian/copyright:
    - Added rights for Helmut Grohne.
    - Updated packaging copyright years.
  * debian/patches/100_fix-FTCBFS.patch: removed. The upstream fixed the source
    code. Thanks!

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 21 Jan 2019 01:15:26 -0200

outguess (1:0.2.1-3) unstable; urgency=medium

  * debian/tests/control: using a Restriction field instead of '2>'.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 03 Dec 2018 21:15:58 -0200

outguess (1:0.2.1-2) unstable; urgency=medium

  * Upload to unstable.
  * Added a new test, now for seek_script. Consequently:
      - Added debian/tests/images-for-seek/* files, all .jpg,
        to debian/source/include-binaries.
      - Added a new Tests field to debian/tests/control.
      - Created the script debian/tests/seek.sh.
  * debian/patches/100_fix-FTCBFS.patch: added to set a right compiler to fix
    a FTCBFS. Thanks to Helmut Grohne <helmut@subdivi.de>. (Closes: #913545)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 12 Nov 2018 11:38:40 -0200

outguess (1:0.2.1-1) experimental; urgency=medium

  * New upstream release.
  * New upstream homepage. Updated:
      - debian/control
      - debian/copyright
      - debian/watch
  * debian/copyright:
      - Added rights for Chris Rorvick, Jim Kingdon, Joao Eriberto Mota Filho
        and Samuele Giovanni Tonon.
      - Fixed the copyright date of missing/md5.* files, from  2003 to 1993.
      - Removed the Files-Excluded because the upstream fixed the source code.
        Consequently, the new source code is DFSG compatible.
  * debian/docs: added the NEWS file.
  * debian/manpages: updated.
  * debian/patches/: removed all patches. The upstream fixed the source code.
  * debian/README.source: removed because the upstream is no longer shipping
    jpeg-6b-steg/configure file.
  * debian/seek_script.1: removed because the upstream added this file to
    source code.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 12 Nov 2018 01:19:56 -0200

outguess (1:0.2+dfsg.1-4) unstable; urgency=medium

  * Upload to unstable. Thanks a lot to Frédéric Bonnard <frediz@debian.org>
    for the help to maintain this package alive.
  * debian/copyright: added rights for Frédéric Bonnard.
  * debian/README.source: updated to tell about #909442.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 05 Nov 2018 22:54:23 -0200

outguess (1:0.2+dfsg.1-3) experimental; urgency=medium

  * debian/patches/:
      - 60_generate-configure.patch: changed to use makefile.ansi instead of
        makefile.unix to fix a FTBFS in some architectures. Thanks to Frédéric
        Bonnard <frediz@debian.org>. (Closes: #909442)
      - 70_fix-parallel-build.patch: dropped. Thanks to Frédéric
        Bonnard <frediz@debian.org>.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 05 Nov 2018 11:11:37 -0200

outguess (1:0.2+dfsg.1-2) experimental; urgency=medium

  * debian/patches/70_fix-parallel-build.patch: added to fix a FTBFS in some
    architectures. See #909442. Thanks to Frédéric Bonnard <frediz@debian.org>.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 31 Oct 2018 10:11:37 -0300

outguess (1:0.2+dfsg.1-1) experimental; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * New upstream version 0.2+dfsg.1. (Closes: #882538)
  * Migrated DH level to 11.
  * debian/clean: updated to remove some upstream files forgotten after build.
  * debian/control: bumped Standards-Version to 4.2.1.
  * debian/copyright:
      - Added Files-Excluded field to list jpeg-6b-steg/configure. See
        debian/README.source for details.
      - Added rights for Raphaël Hertzog.
      - Updated packaging copyright years.
      - Using a secure copyright format in URI.
  * debian/patches/60_generate-configure.patch: added to provide a configure
    file inside jpeg-6b-steg/ directory. Thanks to Hilko Bengen. (See #882538)
  * debian/README.source: added to explain about a non-DFSG condition.
  * debian/rules: changed to generate jconfig.h file.
  * debian/source/include-binaries: created to control
    debian/tests/{lua,lua2}.jpg.
  * debian/tests/*: added to perform tests.
  * debian/watch: mangled dfsg suffix.

  [ Raphaël Hertzog ]
  * debian/control:
      - Changed Vcs-* URLs to salsa.debian.org.
      - Updated team maintainer address to Debian Security Tools
        <team+pkg-security@tracker.debian.org>.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 22 Sep 2018 12:27:42 -0300
