=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: outguess
 Section: utils
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 10)
-Vcs-Browser: https://anonscm.debian.org/git/forensics/outguess.git
-Vcs-Git: https://anonscm.debian.org/git/forensics/outguess.git
-Homepage: http://cimarron.river.com/mirrors/www.outguess.org
+Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12)
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/outguess
+Vcs-Git: https://salsa.debian.org/pkg-security-team/outguess.git
+Homepage: https://github.com/eribertomota/outguess
 
 Package: outguess
 Architecture: any
