=== debian/tests/control ===
# Insert a message
Test-Command: outguess -k "secret-key" -d debian/tests/secret.txt debian/tests/lua.jpg lua-message.jpg
Restrictions: allow-stderr

# Extract a message
Test-Command: outguess -k "secret-key" -r debian/tests/lua2.jpg text.txt
Restrictions: allow-stderr

# Test seek_script
Tests: seek.sh
