=== debian/watch ===
version=4
https://github.com/eribertomota/outguess/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
