## outguess 0.4

=== debian/changelog ===
outguess (1:0.4-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright:
      - Converted the last paragraph of the CC0-1.0 in a comment.
      - Fixed upstream copyright years for Eriberto in BSD-3-Clause block.
      - Updated packaging copyright years.
  * debian/lintian-overrides: removed because this file is no longer needed.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 30 Oct 2022 11:06:36 -0300

outguess (1:0.4-1) unstable; urgency=medium

  * New upstream version 0.4.
  * debian/copyright:
      - Added new upstream rights for Daniel T. Borelli.
      - Changed licensing for src/golay.c.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 02 Sep 2021 22:16:41 -0300

outguess (1:0.3-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/rules: added an override to dh_auto_test to avoid issues
    in some architectures.
  * debian/tests/control: set last test as skippable to avoid issues
    in arm64.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 21 Aug 2021 14:06:39 -0300

outguess (1:0.3-1) experimental; urgency=medium

  * New upstream version 0.3. (Closes: #978876)
  * debian/clean: no longer needed. Removed.
  * debian/control:
      - Bumped Standards-Version to 4.5.1.
      - Migrated DH level to 13.
  * debian/copyright:
      - Added new rights for upstreams.
      - Updated some file paths.
      - Updated upstream and packaging copyright years.
  * debian/dirs: no longer needed. The upstream improved the source code.
  * debian/docs: updated the path for two files.
  * debian/install: no longer needed. The upstream improved the source code.
  * debian/lintian-overrides: created to override a message about libjpeg.
    There is an explanation about it in this file.
  * debian/manpages: no longer needed. The upstream improved the source code.
  * debian/rules: updated the target override_dh_auto_configure to be compliant
    with the new installation system provided by the upstream.
  * debian/salsa-ci.yml: removed temporary permission of fail for blhc and
    lintian. These options are no longer needed.
  * debian/tests/control: added a new test.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 21 Aug 2021 00:42:31 -0300

outguess (1:0.2.2-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 07 Apr 2020 00:19:50 -0300

outguess (1:0.2.2-4) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * New upstream homepage. Consequently:
      - Updated:
          ~ debian/control
          ~ debian/copyright
          ~ debian/watch
      - Closes: #930382
  * debian/copyright: updated packaging copyright years.

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 10 Feb 2020 21:25:09 -0300

outguess (1:0.2.2-3) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.5.0.
  * debian/tests/*: did some adjustments to avoid errors on arm64 and allow the
    package migrate to testing.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 07 Feb 2020 09:18:32 -0300

outguess (1:0.2.2-2) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.4.1.
  * debian/copyright:
      - Added packaging rights for Samuel Henrique.
      - Updated packaging copyright years.
      - Using GitHub/issues address in Upstream-Contact field.
  * debian/salsa-ci.yml: added allow_failure to blhc and lintian
    when the issues isn't solved.

  [ Samuel Henrique ]
  * Add salsa-ci.yml.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 09 Jan 2020 01:25:16 -0300
