=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
-Standards-Version: 4.3.0
-Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13)
+Rules-Requires-Root: no
+Homepage: https://github.com/resurrecting-open-source-projects/outguess
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/outguess
 Vcs-Git: https://salsa.debian.org/pkg-security-team/outguess.git
-Homepage: https://github.com/eribertomota/outguess
 
 Package: outguess
 Architecture: any
