=== debian/tests/control ===
# Insert a message
# skippable for arm64
Test-Command: outguess -k "secret-key" -d debian/tests/secret.txt debian/tests/lua.jpg lua-message.jpg || exit 77
Restrictions: allow-stderr, skippable

# Extract a message
Test-Command: outguess -k "secret-key" -r debian/tests/lua2.jpg text.txt
Restrictions: allow-stderr

# Test seek_script
# skippable for arm64
Tests: seek.sh
Restrictions: allow-stderr, skippable

# skippable for arm64
Test-Command: dh_auto_test || exit 77
Depends: @, debhelper
Restrictions: allow-stderr, skippable
